Bug 734381 - Remove DigiNotar CA cert from RHEL packages
Summary: Remove DigiNotar CA cert from RHEL packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 734677 734678 734679 845592 984474
Blocks: 734384
TreeView+ depends on / blocked
 
Reported: 2011-08-30 09:33 UTC by Huzaifa S. Sidhpurwala
Modified: 2021-10-19 21:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 759788 (view as bug list)
Environment:
Last Closed: 2021-10-19 21:49:33 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Debian BTS 639744 0 None None None Never
Gentoo 381169 0 None None None Never
Red Hat Product Errata RHSA-2011:1248 0 normal SHIPPED_LIVE Important: ca-certificates security update 2011-09-02 11:53:17 UTC

Description Huzaifa S. Sidhpurwala 2011-08-30 09:33:49 UTC
Based on https://blog.mozilla.com/security/2011/08/29/fraudulent-google-com-certificate.
We need to remove the DigiNator CA from anything in RHEL which ships it.

Comment 3 Huzaifa S. Sidhpurwala 2011-08-31 06:54:18 UTC
Created ca-certificates tracking bugs for this issue

Affects: fedora-all [bug 734679]

Comment 4 errata-xmlrpc 2011-09-02 11:53:22 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:1248 https://rhn.redhat.com/errata/RHSA-2011-1248.html

Comment 6 Vincent Danen 2012-10-31 21:44:00 UTC
A follow up after the audit was completed:

http://threatpost.com/en_us/blogs/final-report-diginotar-hack-shows-total-compromise-ca-servers-103112


Note You need to log in before you can comment on or make changes to this bug.